- path = {view: params[:view], filter: params[:filter]}
= v.tab_bar do |bar|
  - bar.with_tab url: admin_orders.product_types_path(path.merge(view: nil)),        label: 'Active',   active: active(view: nil)
  - bar.with_tab url: admin_orders.product_types_path(path.merge(view: 'inactive')), label: 'Inactive', active: active(view: 'inactive')
  - bar.with_endmatter do
    = v.submit_button(label: 'New Product Type', icon: 'bag-plus', action: 'create', size: 'small')

%table.table
  %tr
    %th Category
    %th ID
    %th Title
  - @product_types.each do |pt|
    %tr
      %td= link_to((pt.category || 'None'), admin_orders.product_type_path(pt))
      %td= link_to(pt.id, admin_orders.product_type_path(pt))
      %td= link_to((pt.title || 'Untitled'), admin_orders.product_type_path(pt))